Bug 1656457 - Assign disk quota window is small and can't be resized , please enlarge or give the option to resize
Summary: Assign disk quota window is small and can't be resized , please enlarge or gi...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: bugs@ovirt.org
QA Contact: Avihai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-05 14:53 UTC by Avihai
Modified: 2020-06-26 16:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-01 14:48:13 UTC
oVirt Team: Virt
rbarry: ovirt-4.5?


Attachments (Terms of Use)
print screen of the issue (244.45 KB, image/png)
2018-12-05 14:53 UTC, Avihai
no flags Details

Description Avihai 2018-12-05 14:53:33 UTC
Created attachment 1511737 [details]
print screen of the issue

Description of problem:
Assign disk quota window is small and can't be resized, please enlarge or give the option to resize.

even when one disk is chosen you can't see it in the same window and have to scroll down.

Version-Release number of selected component (if applicable):
Software Version:4.3.0-0.2.master.20181128141347.git38908dd.el7


How reproducible:
100%

Steps to Reproduce:
1. UI-> Storage-> Disks -> Assign Quota


Actual results:
Assign disk quota window is small and can't be resized, please enlarge or give the option to resize.


Expected results:
Enlarge the window default size or add an option to resize the window.

Additional info:

Comment 1 Michal Skrivanek 2020-03-17 12:17:04 UTC
deprecating SLA team usage, moving to Virt

Comment 2 Michal Skrivanek 2020-04-01 14:48:13 UTC
Closing old bug. Please reopen if still relevant/you want to work on it.


Note You need to log in before you can comment on or make changes to this bug.